name: 'Webform Node'
type: module
description: 'Provides a Webform content type which allows webforms to be integrated into a website as nodes.'
package: Webform
# core: 8.x
dependencies:
  - 'drupal:field'
  - 'drupal:node'
  - 'drupal:path'
  - 'drupal:text'
  - 'drupal:user'
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
